## python-bcdoc 0.12.0

=== requirements.txt ===
six==1.1.0
docutils>=0.10

=== debian/changelog ===
python-bcdoc (0.12.0-2) unstable; urgency=medium

  * debian/copyright: Add copyright notices. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Jan 2014 22:13:36 +0900

python-bcdoc (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #733215)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 Dec 2013 16:44:43 +0900

=== debian/control ===
Source: python-bcdoc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
	, python-all
	, python-setuptools
	, python3-all
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/boto/bcdoc
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-bcdoc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-bcdoc/trunk/

Package: python-bcdoc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 2)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 2.

Package: python3-bcdoc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 3)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DESTDIR_python2=debian/python-bcdoc/
export PYBUILD_DESTDIR_python3=debian/python3-bcdoc/

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/bcdoc/bcdoc-(.*).tar.gz

## python-bcdoc 0.12.2

=== debian/changelog ===
python-bcdoc (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Jun 2014 22:35:31 +0900

## python-bcdoc 0.16.0

=== requirements.txt ===
six>=1.8.0,<2.0.0
docutils>=0.10

=== debian/changelog ===
python-bcdoc (0.16.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:46:22 +0100

python-bcdoc (0.16.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:44:33 -0400

python-bcdoc (0.16.0-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Tue, 06 Aug 2019 16:27:32 +0200

python-bcdoc (0.16.0-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 0.16.0
  * Bump Standards-Version to 3.9.6.
  * debian/copyright: Fix license short name.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:07:28 +0900

=== debian/control ===
Source: python-bcdoc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
        , dh-python
	, python3-all
	, python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/boto/bcdoc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bcdoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bcdoc
Testsuite: autopkgtest-pkg-python

Package: python3-bcdoc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 3)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=bcdoc

%:
	dh $@  --with python3 --buildsystem=pybuild

=== debian/watch ===
version=3
https://pypi.debian.net/bcdoc/bcdoc-(.*).tar.gz
